@charset "UTF-8";
img{
  max-width: 100%;
}
p:last-of-type{
  margin: 0;
}
.lp-jumbotron {
  background: url(../../img/landing_page/lp_survey/lp_survey_g/bg_02_pc.jpg) no-repeat top center;
  background-size: cover;
  position: relative;
  padding: 0 0 40px 0;
}

.lp-jumbotron::before {
  content: "";
  position: absolute;
  mix-blend-mode: color-burn;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: 0.7;
}

.lp-jumbotron.color-pattern-aqua::before {
  background-color: #43fdee;
}

.lp-jumbotron.color-pattern-blue::before {
  background-color: #2B6C94;
}

.lp-jumbotron.color-pattern-green::before {
  background-color: #72cd56;
}

.lp-jumbotron.color-pattern-gray::before {
  background-color: #ffffff;
}

.lp-jumbotron-content {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1280px;
  margin: 0 auto;
  padding: 20px;
  gap: 40px;
}

.lp-jumbotron-body {
  margin: 0 0 0 100px;
  text-align: center;
  width: 80%;
}

.lp-jumbotron-title {
  flex: 1;
  line-height: 1.2;
  text-align: center;
}

.lp-jumbotron-title .of-top-text {
  display: inline-block;
  margin-bottom: 10px;
  font-size: 2.2rem;
  padding: 10px 20px;
  background: #fff;
  color: #167288;
  border-radius: 50px;
}

.lp-jumbotron.color-pattern-aqua .lp-jumbotron-title .of-top-text, .lp-jumbotron.color-pattern-aqua .lp-jumbotron-date{
  color: #167288;
}

.lp-jumbotron.color-pattern-blue .lp-jumbotron-title .of-top-text, .lp-jumbotron.color-pattern-blue .lp-jumbotron-date{
  color: #275A88;
}

.lp-jumbotron.color-pattern-green .lp-jumbotron-title .of-top-text, .lp-jumbotron.color-pattern-green .lp-jumbotron-date{
  color: #1E8829;
}

.lp-jumbotron.color-pattern-gray .lp-jumbotron-title .of-top-text, .lp-jumbotron.color-pattern-gray .lp-jumbotron-date{
  color: #464646;
}

.lp-jumbotron-title .of-bottom-text {
  display: inline-block;
  font-size: clamp(3rem, 3.3vw, 5rem);
  color: #fff;
  letter-spacing: .2rem;
  text-shadow: 1px 1px 10px rgb(15, 61, 20, .5);
}

.lp-jumbotron.color-pattern-blue .lp-jumbotron-title .of-bottom-text {
  text-shadow: 1px 1px 10px rgb(12, 45, 83, .5);
}

.lp-jumbotron.color-pattern-gray .lp-jumbotron-title .of-bottom-text {
  text-shadow: 1px 1px 10px rgb(0, 0, 0, .5);
}
.lp-jumbotron-titleWrap{
  flex: 1;
  z-index: 1;
}
.lp-jumbotron-titleWrap .lp-jumbotron-date{
  display: flex;
  align-content: center;
  justify-content: center;
  width: fit-content;
  margin: 0 auto;
  margin-bottom: 10px;
  font-size: 2.2rem;
  padding: 10px 20px;
  background: #fff;
  border-radius: 50px;
  font-weight: bold;
  text-align: center;
}
.lp-jumbotron-titleWrap .lp-jumbotron-title{
  font-size: clamp(3rem, 3.3vw, 5rem);
  color: #fff;
  letter-spacing: .2rem;
  text-shadow: 1px 1px 10px rgb(15, 61, 20, .5);
}
.lp-jumbotron-content .lp-jumbotron-product {
  flex-basis: 300px;
  z-index: 1;
  text-align: center;
  margin-right: 130px;
}

.lp-jumbotron-bottom-content {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1080px;
  margin: -40px auto 40px;
  padding: 35px 60px;
  background: #ffffff;
  box-shadow: 4px 4px 12px rgb(0 0 0 / 10%);
  border-radius: 10px;
  position: relative;
  gap: 20px;
}
.lp-jumbotron-novelty-imgArea{
  text-align: center;
  flex-basis: 200px;
}
.lp-jumbotron-bottom-content .lp-jumbotron-novelty{
  max-width: 200px;
  width: calc(200 / 1280 * 100vw);
}
.lp-jumbotron-bottom-content .lp-jumbotron-novelty-text {
  text-align: center;
  font-size: 2.2rem;
  line-height: 1.15;
}

.lp-jumbotron-bottom-content .lp-jumbotron-novelty-text .of-bottom-text {
  margin: 0;
}

.lp-jumbotron-bottom-content .of-text-big {
  font-size: 4rem;
  font-weight: bold;
}

.section:has(.color-pattern-aqua) .of-textColor-gradation {
  background: linear-gradient(to top, #2F9A9A, #1FDDDD 60%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.section:has(.color-pattern-blue) .of-textColor-gradation {
  background: linear-gradient(to top, #255986, #52ADC1 60%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.section:has(.color-pattern-green) .of-textColor-gradation {
  background: linear-gradient(to top, #188322, #66C78C 60%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.section:has(.color-pattern-gray) .of-textColor-gradation {
  background: linear-gradient(to top, #555555, #ADADAD 60%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.lp-jumbotron-conditions {
  width: 90%;
  margin: 0 auto;
  max-width: calc(980px + 40px);
}

.lp-utility-textAlign-left {
  text-align: left !important;
}

.lp-utility-textAlign-center {
  text-align: center !important;
}

.lp-utility-textAlign-right {
  text-align: right !important;
}

.lp-utility-textColor-primary {
  color: #C3880E;
}

.lp-utility-text-normal {
  font-weight: normal;
}

.lp-utility-text-bold {
  font-weight: bold;
}

.lp-utility-displayBlock-pc {
  display: block;
}

.lp-utility-displayBlock-sp {
  display: none;
}

@media only screen and (max-width: 1279px) {
  .lp-jumbotron {
    padding-top: 0;
  }

  .lp-jumbotron-content {
    flex-wrap: wrap;
    padding: calc(20 / 1280 * 100vw);
  }
  .lp-jumbotron-content .lp-jumbotron-product{
    flex-basis: calc(300 / 1280 * 100vw);
    margin-right: calc(130 / 1280 * 100vw);
  }

  .lp-jumbotron-body {
    width: 100%;
    max-width: inherit;
    margin-bottom: 13px;
    padding: 0;
  }

  .lp-jumbotron-title {
    line-height: 1.2;
    flex: 1;
  }

  .lp-jumbotron-title.of-text-small {
    font-size: 2.6rem;
    margin-bottom: 40px;
  }

  .lp-jumbotron-title.of-text-extraSmall {
    font-size: 2.2rem;
  }

  .lp-jumbotron-title.of-text-small img {
    width: 230px;
  }

  .lp-jumbotron-icon {
    padding: 0;
    background: none;
    color: #f00000;
  }

  .lp-jumbotron-iconOuter {
    justify-content: center;
  }

  .lp-jumbotron-text {
    font-size: 2rem;
    line-height: 1.4;
  }

  .lp-jumbotron-product {
    flex-direction: column;
  }

  .lp-jumbotron-product-inner {
    margin: 0;
    font-size: 1.6rem;
  }

  .lp-jumbotron-title .of-top-text {
    font-size: 1.8rem;
  }
  .lp-jumbotron-bottom-content{
    max-width: min(calc(100vw - 80px), 1200px);
  }
  .lp-jumbotron-bottom-content .lp-jumbotron-novelty {
    margin: 0;
  }

  .lp-jumbotron-bottom-content .lp-jumbotron-novelty-text {
    text-align: center;
    font-size: 1.8rem;
    margin: 0;
  }

  .lp-jumbotron-bottom-content .lp-jumbotron-novelty-text .of-bottom-text .of-text-big {
    font-size: 3.1rem;
  }
  .lp-jumbotron-novelty-imgArea{
    flex-basis: calc(200 / 1280 * 100vw);
  }
  .lp-jumbotron-bottom-content .lp-jumbotron-novelty{
    flex-basis: calc(200 / 1280 * 100vw);
  }
}

@media only screen and (max-width: 767px) {
  .lp-jumbotron {
    background: url(../../img/landing_page/lp_survey/lp_survey_g/bg_02_sp.jpg) no-repeat top center;
    background-size: cover;
    padding-top: 0;
  }
  .lp-jumbotron-content{
    padding: 20px;
    flex-direction: column;
  }
  .lp-jumbotron-bottom-content{
    padding: 35px 15px;
    flex-direction: column-reverse;
  }
  .lp-jumbotron-content .lp-jumbotron-product{
    margin-right: 0;
    flex-basis: auto;
    max-width: 100%;
    width: calc(268 / 375 * 100vw);
  }
  .lp-jumbotron-novelty-imgArea{
    flex-basis: auto;
    max-width: 200px;
    width: calc(187 / 375 * 100vw);
  }
  .lp-jumbotron-bottom-content .lp-jumbotron-novelty{
    flex-basis: auto;
    width: calc(187 / 375 * 100vw);
  }
  .lp-utility-displayBlock-pc {
    display: none;
  }

  .lp-utility-displayBlock-sp {
    display: block;
    font-size: 0;
  }
  .lp-jumbotron-title .of-top-text {
    font-size: 1.4rem;
  }
}